[dev]
  framework = "#custom"
  targetPort = 8888
  command = "npm run hive" 
  publish = "dist/"
  autoLaunch = false 
  functions = "hive_cloud/"
  functionsSource = "hive_cloud/"

[build]
  base = ""
  publish = "dist/"
  command = "npm run generate"
  functions = "hive_cloud/"
  framework = "nuxt"

[functions]
  node_bundler = "esbuild"
  directory = "hive_cloud/"
  included_files = ["./bits/components/*/fields.json"]